lang.super_server_disk.page_title = Disk usage
lang.super_server_disk.usage = Disk Usage as of  
lang.super_server_disk.report = The 'disk free'(df) command on the server yields the following report.  
lang.super_server_disk.goback = Go Back  
